//Project Opensky 777v2 Virtual Cockpit Panel cfg
//Built Friday, June 27, 2008 at 16:09 Jacob Kubique
//Fix by H.Igami 16AUG 2008
//Edited by Y.Ube 27MAR 2009

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS
Window03=Throttle Quadrant
Window04=Compass
Window05=Mini Panel
Window06=eicas
Window07=Posky_Util
Window08=nd
Window09=Pfd




//--------------------------------------------------------
[Window00]
file=Forward_640.bmp 
file_1024=Forward_1024.bmp 
size_mm=640
position=7
visible=1
ident=MAIN_PANEL

gauge00=Boeing777-300!Anti_Ice_Switch,  406,15,28
gauge01=Boeing777-300!Ignition_Left,  459,15,28
gauge02=Boeing777-300!Ignition_Right,  537,15,28
gauge03=Boeing777-300!Fuel_Selector,  588,15,28
gauge04=Boeing777-300!Autobrake,  554,404,46
gauge05=Boeing777-300!Gear_Lever,  602,380,37
gauge06=Boeing777-300!Pitch_Trim_Ind,  554,248,27
gauge07=Boeing777-300!Pitch_Trim_Knob,  558,345,18
gauge08=Boeing777-300!Rudder_Trim_Ind,  584,308,55
gauge09=Boeing777-300!Rudder_Trim_Knob,  597,339,31
gauge10=Boeing777-300!Aileron_Trim_Ind,  583,247,57
gauge11=Boeing777-300!Aileron_Trim_Switch,  595,276,31
gauge12=Boeing777-300!Beacon_Nav_Light_Switch,  9,380,58
gauge13=Boeing777-300!Nose_Light_Switch,  1,431,26
gauge14=Boeing777-300!Strobe_Light_Switch,  29,  431 ,21
gauge15=Boeing777-300!Taxi_Light_Switch,  49,431,21
gauge16=Boeing777-300!Clock,  0,282,72
gauge17=Boeing777-300!Autopilot,  255,182,385
gauge18=Boeing777-300!Backup_Attitude,  476,246,77
gauge19=Boeing777-300!Backup_Altimeter,  476,323,77
gauge20=Boeing777-300!Backup_Airspeed,  476,400,75
gauge21=Boeing777-300!PFD,  75,255,197
gauge22=Boeing777-300!MFD,  274,255,197
gauge23=Boeing777-300!Avionics_Switch,  21,244,21
gauge24=Boeing777-300!Master_Caution,  225,186,20
gauge25=Boeing777-300!Autostart,  500,17,25
gauge26=SimIcons!Kneeboard Icon,  156,457,12,12
gauge27=SimIcons!ATC Icon,  169,457,12,12
gauge28=SimIcons!Map Icon,  182,457,12,12
gauge29=SimIcons!Avionics Icon,  195,457,12,12
gauge30=SimIcons!GPS Icon,  208,457,12,12
gauge31=SimIcons!ECU Icon,  221,457,12,12
gauge32=SimIcons!Compass Icon,  234,457,12,12


//--------------------------------------------------------
[Window01]
Background_color=2,2,2 
size_mm=127,347
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Boeing777-300!Comm 1,  0,0
gauge01=Boeing777-300!Comm 2,  0,54
gauge02=Boeing777-300!Nav 1,  0,108
gauge03=Boeing777-300!Nav 2,  0,162
gauge04=Boeing777-300!Transponder,  0,216
gauge05=Boeing777-300!ADF,  0,265
gauge06=Boeing777-300!Audio,  0,319


//--------------------------------------------------------
[Window02]
Background_color=0,0,0 
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL
window_size= 0.500, 1.000
window_pos= 0.000, 0.000

gauge00=fs9gps!gps_500,  0,0,456,378


//--------------------------------------------------------
[Window03]
Background_color=16,16,16 
size_mm=201
position=0
visible=0
ident=THROTTLE_PANEL

gauge00=Boeing777-300!Throttle Quadrant,  0,0


//--------------------------------------------------------
[Window04]
Background_color=138,118,106 
size_mm=70
position=2
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,  0,0


//--------------------------------------------------------
[Window05]
Background_color=0,0,0 
size_mm=398,224
position=7
visible=1
ident=MINIPANEL
child_3d=1

gauge00=Boeing777-300!PFD,  0,0
gauge01=Boeing777-300!MFD,  201,1

//--------------------------------------------------------
[Window06]
VISIBLE=0
position=2
size_mm=400,400
child_3d=0
background_color=0,0,0
ident=eicas
gauge00=posky777_glassgauge!posky_eicas1,   0, 0

//--------------------------------------------------------
[Window07]
VISIBLE=0
position=2
size_mm=204,80
child_3d=0
background_color=0,0,0
ident=Posky Utility
gauge00=Pky_Util!Pky_Init, 0, 0
gauge01=Pky_Util!Pky_Timer, 0, 0
gauge02=Pky_util!Pky_Util, 0, 0


[Window08]
VISIBLE=0
position=2
size_mm=400,400
child_3d=0
background_color=0,0,0
ident=ND
gauge00=posky777_glassgauge!nd, 0, 0

[Window09]
VISIBLE=0
position=2
size_mm=400,400
child_3d=0
background_color=0,0,0
ident=PFD
gauge00=posky777_glassgauge!PFD, 0, 0



//--------------------------------------------------------
[Vcockpit01]
file=$vc_01.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc_01

gauge00=posky777_glassgauge!PFD,  20,30,390,390
gauge01=posky777_glassgauge!nd,  445,25,390,390
gauge02=posky777_glassgauge!posky_eicas2,  445,505,390,390
gauge03=posky777_glassgauge!posky_eicas1,  20,505,390,390
gauge04=Boeing777-300!Pitch_Trim_Ind,  886,4,100,374
gauge05=Boeing777-300!Beacon_Nav_Light_Switch,  861,466,163,102
gauge06=Boeing777-300!Master_Caution,  883,909,117,112
gauge07=Boeing777-300!Autostart,  862,376,80,91
gauge08=Magnetic_Compass!Magnetic-Compass,  869,756,148,150


//--------------------------------------------------------
[Vcockpit02]
file=$vc_02.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc_02

gauge00=Boeing777-300!Backup_Attitude,  441,848,174,174
gauge01=Boeing777-300!Clock,  619,854,170,168
gauge02=Boeing777-300!Autopilot,  332,528,689,78
gauge03=Boeing777-300!Rudder_Trim_Ind,  845,611,179,75
gauge04=Boeing777-300!Comm 1,  2,494,202,84
gauge05=Boeing777-300!Comm 2,  2,583,200,83
gauge06=Boeing777-300!Transponder,  1,841,200,76
gauge07=Boeing777-300!Nav 1,  3,670,200,82


//--------------------------------------------------------
[Vcockpit03]
file=$vc_03.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc_03

//gauge00=Pky_glassdirt!Pky_glassdirt,  0,0,1024,1024


[VCockpit04]
size_mm=512,512
pixel_size=512,512
texture=$Posky_ACU
background_color=0,0,0


gauge00=Posky777!Pky_AdvInit, 140,80,140,80
gauge01=Posky777!PkyNosegearheight, 140,80,140,80
gauge02=Posky777!PkyLeftgearheight, 140,80,140,80
gauge03=Posky777!PkyLeftgearboggie, 140,80,140,80
gauge04=Posky777!PkyRightgearheight, 140,80,140,80
gauge05=Posky777!PkyRightgearboggie, 140,80,140,80
gauge06=Posky777!PkyCALC, 140,80,140,80
gauge07=Posky777!PkyWINGROOTFLEX, 140,80,140,80
gauge08=Posky777!PkyRWINGMIDFLEX, 140,80,140,80
gauge09=Posky777!PkyLWINGMIDFLEX, 140,80,140,80
gauge10=Posky777!PkyRWINGTIPFLEX, 140,80,140,80
gauge11=Posky777!PkyLWINGTIPFLEX, 140,80,140,80
gauge12=Posky777!PkyNosegearsteerling, 140,80,140,80
gauge13=Posky777!PkyRudder, 140,80,140,80
gauge14=Posky777!Pky2Rudder, 140,80,140,80
gauge15=Posky777!PkyflaperonL, 140,80,140,80
gauge16=Posky777!PkyflaperonR, 140,80,140,80
gauge17=Posky777!PkyLSAileronL, 140,80,140,80
gauge18=Posky777!PkyLSAileronR, 140,80,140,80
gauge19=Posky777!PkySpoiler, 140,80,140,80
gauge20=Posky777!PkyElev, 140,80,140,80
gauge21=Posky777!PkyAPUDoor, 140,80,140,80
gauge22=Posky777!PkyEngRev, 140,80,140,80
gauge23=Posky777!Pky_PB_Towhead, 140,80,140,80




[Color]
Day=255,255,255
Night=16,10,10
Luminous=255,231,164

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3300

